Subject: Re: Selection Email
From: shivam rathore <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 13:11:58 +0530

Respected Mam,

I want to say that I have given this assessment so many times but I am not
getting any response from your side so it is my request to please give the
response this time I will be really grateful to you.

Thanks & Regards
Shivam Rathore
7009307208

On Wed, Mar 17, 2021 at 12:37 PM neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Your Profile has been shortlisted for Customer Support Executive.
> Please appear for the following test to proceed further.
>
> https://form.jotform.com/lsmindia/techsupport-remote-screening
>
> Please ignore if already appeared.
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=hDyY9E4aXOc2eK/PnG/VxtDaPhTInxhAjLkGxMGSeNU=&id1=7684>
>
>
>
>